import request from '@/utils/request'

// 查询分布情况 tc_fbqk列表
export function listFbqk(query) {
  return request({
    url: '/tcZz/networkSecurity/fbqk/list',
    method: 'get',
    params: query
  })
}

// 查询分布情况 tc_fbqk详细
export function getFbqk(id) {
  return request({
    url: '/tcZz/networkSecurity/fbqk/' + id,
    method: 'get'
  })
}

// 新增分布情况 tc_fbqk
export function addFbqk(data) {
  return request({
    url: '/tcZz/networkSecurity/fbqk',
    method: 'post',
    data: data
  })
}

// 修改分布情况 tc_fbqk
export function updateFbqk(data) {
  return request({
    url: '/tcZz/networkSecurity/fbqk',
    method: 'put',
    data: data
  })
}

// 删除分布情况 tc_fbqk
export function delFbqk(id) {
  return request({
    url: '/tcZz/networkSecurity/fbqk/' + id,
    method: 'delete'
  })
}
